Hello,

I have Linux Enterprise 4 running on my Dedicated Server. I plan to install Zimbra Mail on the Server and Zimbra needs both files compat-libstdc++-296 and compat-libstdc++-33. I have been looking for its rpms on the internet but could not find specifics for Linux Enterprise version 4. so any suggestions on how to locate rpms for Linux Enterprise or maybe the tar files for it as well.

Thanks.

Kayode.